CREATE TABLE [test].[PL_MP_S137BISCapitaleProtetto] (
	[ProcedureName] varchar(45) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[DES_PROD] varchar(128) NULL,
	[COD_CONF] varchar(11) NOT NULL,
	[QUOTA] decimal(15,3) NULL,
	[NUMEROQUOTE] decimal(15,3) NULL,
	[CONTROVALORE] decimal(15,2) NULL,
	[DATARIF] datetime NOT NULL,
	[DES_MAX] varchar(50) NOT NULL,
	[QUOTA_MAX] decimal(15,3) NULL,
	[QUOTA_MAX_PERC] int NOT NULL,
	[DATARIF_MAX] datetime NULL,
	[DES_PROT] varchar(50) NOT NULL,
	[QUOTA_PROT] decimal(15,3) NULL,
	[NUMEROQUOTE_PROT] decimal(15,3) NULL,
	[CONTROVALORE_PROT] decimal(15,2) NULL,
	[DES_PROD_TIT] varchar(128) NULL
)
GO